@media all and (min-width: 768px) {
	.btn-back {
		position: fixed;
		display: block !important;
		bottom: 10px;
		right: 10px;
		border: 1px solid #ccc;
	}
	.cta {
    	top: 300px;
	}
}
.product-categories-outer {
    overflow: hidden;
	margin-top: 40px;
}
.product-categories-item {
    width: 20%;
    text-align: center;
    padding: 0 15px;
    margin-bottom: 25px;
    float: left;
}
.product-categories-item a {
    color: #00a7b5;
    font-family: "CoText-Light", sans-serif;
    font-size: 16px;
}
.product-categories-item-description p {
    font-size: 14px;
    font-family: "CoText-Light", sans-serif !important;
    line-height: 20px;
	margin-bottom: 0 !important;
}
.product-categories-item .p-cat-icon {
    display: block;
    font-size: 40px;
    color: #00a7b5;
	margin: 10px 0 5px;
}
.p-cat-name {
    display: block;
	font-family: "DINNextLTPro-Medium", sans-serif;
}
@media all and (max-width: 1024px) {
	.product-categories-item {
    	width: 25%;
	}
}
@media all and (max-width: 640px) {
	.product-categories-item {
		width: 33.333%;
	}
}
@media all and (max-width: 570px) {
	.product-categories-item {
		width: 50%;
	}
}
@media all and (max-width: 400px) {
	.product-categories-item {
		width: 100%;
		float: none;
		margin-bottom: 50px;
	}
	.p-cat-name {
    	min-height: inherit;
	}
}

.contourPage .titleanddescription p {
    font-family: "CoText-Light", sans-serif !important;
    line-height: 26px;
}
.contourPage .help-block {
    margin-top: 15px;
	text-align: left;
}
.contourPage .radiobuttonlist input[type="radio"],
.contourPage .checkboxlist input[type="checkbox"]{
    display: none !important;
}
.contourPage .radiobuttonlist label,
.contourPage .checkboxlist label {
    font-family: "CoText-Light", sans-serif;
    font-weight: normal;
    line-height: 26px;
    display: block;
    position: relative;
    padding-left: 30px;
	text-align: left;
}

.contourPage .radiobuttonlist label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    height: 20px;
    width: 20px;
    border: 2px solid #00a7b5;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}
.contourPage .radiobuttonlist input[type="radio"]:checked + label::before {
    background: #00a7b5;
    box-shadow: 0px 0px 0px 4px #ffffff inset;
	-webkit-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-ms-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-moz-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-o-box-shadow: 0px 0px 0px 4px #ffffff inset;
}
.contourPage .checkboxlist label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    height: 20px;
    width: 20px;
    border: 2px solid #00a7b5;
}
.contourPage .checkboxlist input[type="checkbox"]:checked + label::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 7px;
    height: 8px;
    width: 18px;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
    z-index: 9;
    border: 2px solid #00a7b5;
        border-top-width: 2px;
        border-right-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-top-color: rgb(0, 167, 181);
        border-right-color: rgb(0, 167, 181);
    border-top: none;
    border-right: none;
}
.contourPage .fieldLabel {
    line-height: 24px;
    color: #00a7b5;
	text-align: left;
}
.contourPage .contourField textarea {
    width: 100%;
    max-width: inherit !important;
    border: 2px solid #00a7b5;
    resize: none;
    margin: 20px 0;
	padding: 20px;
}
.contourPage .contourField textarea:focus {
	border: 2px solid #00a7b5;
}
.contourPage .contourField.rangetest.singlechoice div label {
    display: inline-block;
    margin: 10px;
}
.contourPage .contourField.rangetest.singlechoice .radiobuttonlist {
    text-align: center;
	width: 100%;
}
.contourPage .contourNavigation {
    text-align: center;
	
}
.contourNavigation .btn.primary {
    font-family: "DINNextLTPro-Medium", sans-serif;
    background: transparent;
    border: 2px solid #00a7b5;
    border-radius: 30px;
	-webkit-border-radius: 30px;
	-ms-border-radius: 30px;
	-moz-border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
	color: #00a7b5;
}
.contourNavigation .btn.primary:hover {
	color: #ffffff;
	background: #00a7b5;
}
.contourPage .contourField.rangetest.singlechoice br {
    display: none;
}
.contourPage .contourPageName {
    padding: 0;
    margin: 0;
}
@media all and (max-width: 640px) {
	.contourPage .radiobuttonlist, 
	.contourPage .checkboxlist {
		padding-left: 0;
		padding-right: 0;
	}
	.contourPage .radiobuttonlist label, 
	.contourPage .checkboxlist label {
		line-height: 24px;
		font-size: 14px;
	}
}

.more-info-new img{
	height:auto;
	max-width:100%;
	width:100%;
	display:block;
	margin:0 auto;
}
.more-info-new ul{
	list-style:disc;
	margin-left:25px;
}
.more-info-new li{
	font-size: 16px;
	line-height: 1.2;
}
.product-info-detail .more-info-new ul li::before {
    content: "";
	padding-right:0;
}
.product-info-detail p{
	margin-bottom:8px;
}
.product-info-detail ul{
	margin-bottom:20px;
	font-size: 16px;
}
.CotextFont{
	font-family: "CoText-Bold", sans-serif;
}
.Teal{
	color: #00a7b5;
}

/*19-03-2018*/
.search-results ul > li > a {
    font-size: 20px;
}
.search-results ul > li > .subcategories li a {
    font-size: 18px;
}
.search-results ul > li > .subcategories li .groups li a {
    font-size: 16px;
}
.search-results ul > li > .subcategories li .groups li .products li, .search-results ul > li > .subcategories li .groups li .products li a,
.contact-panel .search-form-inner .search-form .search-results ul li a.title,
.contact-panel .search-form-inner .search-form .search-results ul li {
    font-size: 14px;
	margin-bottom: 10px;
}
.contact-panel .search-form-inner .search-form .search-results ul li a:hover {
	border-bottom: none !important;
	opacity: 0.70;
}

/* 13-03-2019 */
header .navbar .navbar-nav > li.activenew > a {
    color: #73c3d2;
}

.news-category-heading{
    margin:0 auto;
    max-width:1020px;
}
.news-category-heading h2{
    color: #73c3d2;
}
.cta-btn.btn-dark.cta-btn-media-contact{
    height:80px;
}
@media all and (max-width: 767px) {
    .cta-btn.btn-dark.cta-btn-media-contact{
        height: 65px;
    }
}
h3.h3-small{
    font-size:16px!important;
    line-height:22px!important; 
}
h3.h3-small a{
    color:#fff;
}







	
	
	